hexadrop(6)

NAME
hexadrop - shrinking hexagons.

SYNOPSIS
hexadrop [-display host:display.screen] [-visual visual] [-window] [-root] [-delay number] [-speed number] [-size number] [-sides number] [-uniform-speed] [-no-uniform-speed] [-lockstep] [-no-lockstep] [-fps]

DESCRIPTION
Draws a grid of hexagons or other shapes and drops them out.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-delay number
    Per-frame delay, in microseconds. Default: 30000 (0.03 seconds.).

-speed number
    Speed. 0.5 for half as fast; 2.0 for twice as fast.

-size number
    How many tiles to fit horizontally on the screen. Default 15.

-sides number
    Shape of the tiles. 3, 4, 6 or 8. Default: random.

-uniform-speed | -no-uniform-speed
    Whether each tile should drop at the same speed. Default: random.

-lockstep | -no-lockstep
    Whether each tile should drop at the same time. Default: random.

-fps | -no-fps
    Whether to show a frames-per-second display at the bottom of the screen.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2013 by Jamie Zawinski. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Jamie Zawinski.